"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "دریافت فلش پلیر";
"FlipBookMacAddD-Flash Player isn't install !" = "فلش پلیر است نصب کنید!";
"FlipBookMacAddD-Download the flash player is recommended!" = "دانلود فلش پلیر توصیه می شود!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" پیدا نشد!";
"FlipBookMacAddD-Reveal the folder instead?" = "به جای پوشه آشکار؟";
"FlipBookMacAddD-Reveal the file in Finder now?" = "آشکار کردن فایل در یاب در حال حاضر؟";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "باشه";
"YES" = "YES";
"NO" = "NO";
"Cancel" = "لغو کردن";
"Error:%@" = "خطا:%@";
"Warning:%@" = "هشدار:%@";
